Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

ClouderaHiveODBC unable to install in linux version 7

ClouderaHiveODBC unable to install in linux version 7

New Contributor
 
1 REPLY 1

Re: ClouderaHiveODBC unable to install in linux version 7

Super Collaborator

Hi Gayathri,

looks like you posted this query in the wrong forum :-) But in any case if you are using RHEL7 you should take packages for your system. Normally it should always be something like

yum install ClouderaHiveODBC

without providing package or system version or architecture. It should then pick up the newest version available for your system. If you need a specific version you can add it. If the issue is, that the cluster has only RHEL 6 and you are runnig RHEL 7 you will have to change the yum repository to a location where RHEL 7 packages are available.

Cheers
Harald